<?xml version="1.0" ?><resources><beatline name="beatline_2">
        <beat color="4" num="4" type="super"/>
        <beat color="2" num="6" type="plain"/>
        <beat color="4" num="8" type="plain"/>
        <beat color="4" num="11" type="plain"/>
        <beat color="1" num="12" type="plain"/>
        <beat color="4" num="14" type="super"/>
        <beat color="4" num="16" type="plain"/>
        <beat color="4" num="17" type="super"/>
        <beat color="2" num="19" type="plain"/>
        <beat color="4" num="20" type="plain"/>
        <beat color="4" num="22" type="plain"/>
        <beat color="4" num="24" type="star"/>
        <beat color="4" num="26" type="super"/>
        <beat color="4" num="30" type="star"/>
        <beat color="4" num="34" type="plain"/>
        <beat color="4" num="36" type="star"/>
        <beat color="4" num="38" type="plain"/>
        <beat color="2" num="42" type="circle"/>
        <beat color="4" num="44" type="circle"/>
        <beat color="4" num="46" type="plain"/>
        <beat color="4" num="50" type="plain"/>
        <beat color="4" num="52" type="circle"/>
        <beat color="4" num="54" type="plain"/>
        <beat color="4" num="55" type="plain"/>
        <beat color="4" num="58" type="plain"/>
        <beat color="4" num="62" type="plain"/>
        <beat color="4" num="68" type="star"/>
        <beat color="4" num="69" type="star"/>
        <beat color="4" num="70" type="star"/>
        <beat color="4" num="71" type="plain"/>
        <beat color="4" num="75" type="square"/>
        <beat color="4" num="76" type="square"/>
        <beat color="4" num="77" type="square"/>
        <beat color="4" num="78" type="plain"/>
        <beat color="4" num="80" type="plain"/>
        <beat color="4" num="82" type="plain"/>
        <beat color="4" num="83" type="star"/>
        <beat color="4" num="85" type="circle"/>
        <beat color="4" num="90" type="circle"/>
        <beat color="4" num="93" type="star"/>
        <beat color="4" num="94" type="plain"/>
        <beat color="4" num="97" type="circle"/>
        <beat color="4" num="102" type="plain"/>
        <beat color="2" num="106" type="circle"/>
        <beat color="4" num="108" type="plain"/>
        <beat color="4" num="110" type="plain"/>
        <beat color="4" num="111" type="plain"/>
        <beat color="1" num="114" type="plain"/>
        <beat color="4" num="116" type="plain"/>
        <beat color="4" num="118" type="plain"/>
        <beat color="0" num="122" type="plain"/>
        <beat color="4" num="123" type="plain"/>
        <beat color="4" num="124" type="plain"/>
        <beat color="4" num="126" type="plain"/>
        <beat color="4" num="130" type="plain"/>
        <beat color="4" num="131" type="plain"/>
        <beat color="4" num="133" type="plain"/>
        <beat color="4" num="134" type="plain"/>
        <beat color="4" num="136" type="plain"/>
        <beat color="4" num="137" type="plain"/>
        <beat color="4" num="139" type="plain"/>
        <beat color="4" num="144" type="plain"/>
        <beat color="4" num="146" type="plain"/>
        <beat color="4" num="149" type="plain"/>
        <beat color="4" num="150" type="plain"/>
        <beat color="4" num="152" type="plain"/>
        <beat color="4" num="154" type="plain"/>
        <beat color="4" num="157" type="plain"/>
        <beat color="4" num="158" type="plain"/>
        <beat color="4" num="162" type="plain"/>
        <beat color="4" num="164" type="plain"/>
        <beat color="4" num="165" type="plain"/>
        <beat color="4" num="166" type="plain"/>
        <beat color="4" num="168" type="plain"/>
        <beat color="4" num="169" type="plain"/>
        <beat color="4" num="170" type="plain"/>
        <beat color="4" num="172" type="plain"/>
        <beat color="4" num="184" type="plain"/>
        <beat color="4" num="186" type="plain"/>
        <beat color="4" num="188" type="plain"/>
        <beat color="4" num="190" type="plain"/>
        <beat color="4" num="193" type="plain"/>
        <beat color="4" num="194" type="plain"/>
        <beat color="4" num="196" type="plain"/>
        <beat color="4" num="198" type="plain"/>
        <beat color="4" num="201" type="plain"/>
        <beat color="4" num="202" type="plain"/>
        <beat color="4" num="206" type="plain"/>
        <beat color="4" num="209" type="plain"/>
        <beat color="4" num="210" type="plain"/>
        <beat color="4" num="212" type="plain"/>
        <beat color="4" num="214" type="plain"/>
        <beat color="4" num="217" type="plain"/>
        <beat color="4" num="218" type="plain"/>
        <beat color="4" num="222" type="plain"/>
        <beat color="4" num="224" type="plain"/>
        <beat color="4" num="228" type="plain"/>
        <beat color="4" num="230" type="plain"/>
        <beat color="4" num="233" type="plain"/>
        <beat color="4" num="238" type="plain"/>
        <beat color="4" num="241" type="plain"/>
        <beat color="4" num="242" type="plain"/>
        <beat color="4" num="245" type="plain"/>
        <beat color="4" num="246" type="plain"/>
        <beat color="4" num="249" type="plain"/>
        <beat color="4" num="250" type="plain"/>
        <beat color="4" num="252" type="plain"/>
        <beat color="4" num="254" type="plain"/>
        <beat color="4" num="258" type="plain"/>
        <beat color="4" num="259" type="plain"/>
        <beat color="4" num="262" type="plain"/>
        <beat color="4" num="266" type="plain"/>
        <beat color="4" num="267" type="plain"/>
        <beat color="4" num="268" type="plain"/>
        <beat color="4" num="270" type="plain"/>
        <beat color="4" num="273" type="plain"/>
        <beat color="4" num="274" type="plain"/>
        <beat color="4" num="276" type="plain"/>
        <beat color="4" num="278" type="plain"/>
        <beat color="4" num="281" type="plain"/>
        <beat color="4" num="282" type="plain"/>
        <beat color="4" num="284" type="plain"/>
    </beatline></resources>